/************ DÉBUT B0DY  ************/
body {
	background: url(../images/background.jpg) repeat-x #FFF;
	margin: 0; /* pour éviter les marges */ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:justify;
}

p, .txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#669933;
	padding-left:10px;
}

hr {
	visibility:hidden;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none;
}


/************ FIN BODY ************/

/************ DEBUT MENU ************/

#tabs {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
}


/************ FIN MENU ************/


/************ DEBUT HEADER ************/

/* LOGO */

#logo {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
}


/* FIN LOGO */

/* DEBUT LANGUE */

#langue {
	position:relative;
	width:952px;
	left:50%;
	margin-left:-471px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
	text-align:right;
}

#langue a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}

#langue a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}

/* FIN LANGUE */

/* DEBUT PROVINCE */

.listeprovince strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB3332;
}

.listeprovince a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none;
}
.listeprovince a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:underline;
}

/* FIN PROVINCE */

/************ FIN HEADER ************/



/************ DEBUT CONTENU RECETTE ************/

#contenurecette {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.recette {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

/************ FIN CONTENU RECETTE ************/


/************ DEBUT CONTENU RESTAURANT ************/

#contenurestodumois {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.restodumois {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

/************ FIN CONTENU RESTAURANT ************/


/************ DEBUT CONTENU CHEF ************/

#contenuchefdumois {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.chefdumois {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

/************ FIN CONTENU CHEF ************/


/************ DEBUT CONTENU ASTUCE ************/

#contenuastuce {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.astuce {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

/************ FIN CONTENU ASTUCE ************/


/************ DEBUT CONTENU SAVEUR ************/

#contenusaveur {
	position:relative;
	width:962px;
	left:50%;
	margin-left:-481px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.saveur {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}

.linksaveur  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #669933;
	text-decoration:underline;
}

.linksaveur a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #669933;
	text-decoration:none;
}

h3.titresponsor {
	font-family: Arial, Helvetica, sans-serif;
	color:#E4238C;
}

h3.titresponsor  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #E4238C;
	text-decoration:underline;
}

h3.titresponsor a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #E4238C;
	text-decoration:none;
}

/************ FIN CONTENU SAVEUR ************/


/************ DEBUT CONTENU RESULTAT ************/

.resultat_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#649835;
	text-align:left;
	padding-left:10px;
}

.resultat_nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none;
}

.resultat_nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:underline;
}

.suggestionstable {
	background-image:url(../images/cadre_home.jpg);
	background-repeat:no-repeat;
	width:194px;
	height:253px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;
}

.suggestionstable a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none;
}

.suggestionstable a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:underline;
}

/************ FIN CONTENU RESULTAT ************/

/************ DEBUT CONTENU DETAIL RESTO ************/

#detailresto p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:justify;
}

#detailresto a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:underline;
}

#detailresto a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none;

}
/************ FIN CONTENU DETAIL RESTO ************/

/************ DEBUT FOOTER ************/

.footer {
	font: Arial, Helvetica, sans-serif 11px #fff;
	text-align:center;
	background-color:#333333;
	line-height:30px;
}

.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;

}

/************ FIN FOOTER ************/

/** ScrollToTop **/
#scrollToTop a{
position: fixed;
background: #fff url(../images/btn_up_01.jpg) no-repeat ;
right: 20px;
bottom: 20px;
background-color: rgb(255,255,255); /** rgba fallback**/
background-color: rgba(255,255,255, 0.0);
padding: 30px 20px;
}
#scrollToTop a:hover{
background: #fff url(../images/btn_up_02.jpg) no-repeat ;
background-color: rgb(255,255,255); /** rgba fallback**/
background-color: rgba(255,255,255, 0.0);
padding: 30px 20px;
} 